[Desktop Entry]
Name=KPercentage
GenericName=Exercise Percentages
Exec=kpercentage
Terminal=false
Icon=kpercentage
Type=Application
X-DocPath=kpercentage/index.html

Categories=Qt;TDE;Education;Math;
